## myrescue 0.9.4

=== src/Makefile ===
CFLAGS = -Wall 
all: myrescue
myrescue: myrescue.c
