=== debian/changelog ===
myrescue (0.9.4-7) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 16 Jun 2015 23:55:03 -0300

myrescue (0.9.4-6) experimental; urgency=medium

  * Team upload.
  * Migrations:
      - debian/copyright to 1.0 format.
      - debian/rules to new (reduced) format.
      - DebSrc to 3.0 version.
      - DH level to 9.
      - Renaming:
          ~ myrescue.docs to docs.
          ~ myrescue.install to install.
          ~ myrescue.manpages to manpages.
  * debian/clean: created to remove the final binary built in upstream place.
  * debian/control:
      - Bumped Standards-Version to 3.9.6.
      - Improved the long description. Also added the word 'forensics'.
      - Updated the Vcs-* fields.
  * debian/copyright: updated all information.
  * debian/install: did a little change to avoid future mistakes.
  * debian/patches/:
      - add-hardening: added to provide GCC hardening.
      - fix-gcc-warnings: added to avoid some GCC warnings.
      - fix-manpages: added to fix some hyphens used as minus sign and a
        spelling error in manpages. Thanks to A. Costa" <agcosta@gis.net>
        for some tips. (Closes: #690922)
  * debian/source.lintian-overrides: removed. Currently, this file is useless.
  * debian/watch: added.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 30 Mar 2015 21:44:38 -0300

myrescue (0.9.4-5) unstable; urgency=low

  * Updating package to standards version 3.8.2.
  * Adding lintian overrides.

 -- Daniel Baumann <daniel@debian.org>  Thu, 09 Jul 2009 12:16:59 +0200

myrescue (0.9.4-4) unstable; urgency=low

  * Updating vcs fields.
  * Adding myself to copyright file.
  * Prefixing debhelper files with package name.
  * Updating to standards 3.8.1.
  * Updating year in copyright file.

 -- Daniel Baumann <daniel@debian.org>  Thu, 28 May 2009 21:49:33 +0200

myrescue (0.9.4-3) unstable; urgency=low

  * Updating to standards 3.8.0.
  * Upgrading package to debhelper 7.
  * Sorting vcs fields in control file.
  * Adding full license headers to copyright file.
  * Using tab instead of whitespace in debhelper install file.

 -- Daniel Baumann <daniel@debian.org>  Sun, 14 Sep 2008 10:03:00 +0200

myrescue (0.9.4-2) unstable; urgency=low

  * Removing useless whitespaces.
  * Removing closing of non-existent ITP.
  * Bumping package to debhelper 6.
  * Setting section.
  * Correcting priority.
  * Setting maintainer to project address.
  * Adding uploaders.
  * Bumping package to policy 3.7.3.
  * Improving description.
  * Adding homepage field.
  * Fixing wrapping.
  * Correcting download url.
  * Correcting upstream authors.
  * Correcting copyright.
  * Correcting license.
  * Adding myself to debian licensing.
  * Removing useless README from docs.
  * Decluttering commented stuff.
  * Removing unused configure target.
  * Updating build target.
  * Updating clean target.
  * Updating install target.
  * Removing unused debhelper calls.
  * Removing unused dh_installdirs files.
  * Adding dh_install files.
  * Adding dh_installman files.
  * Reordering targets.
  * Fixing spelling error in description.
  * Adding vcs fields.
  * Removing useless comments.
  * Using machine-interpretable copyright format.
  * Removing unnecessary depends in targets of rules.
  * Fixed wrapping in copyright.
  * Fixed another wrapping in copyright.
  * Cleaning up target depends in rules.
  * Correcting typo in copyright.
  * Removing myself from copyright.

 -- Daniel Baumann <daniel@debian.org>  Sun, 17 Feb 2008 07:47:00 +0100

myrescue (0.9.4-1) unstable; urgency=low

  * Initial release.

 -- Christophe Monniez <christophe.monniez@fccu.be>  Fri, 25 Jan 2008 01:00:46 +0100
