=== debian/control ===
Source: myrescue
Section: utils
Priority: optional
Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
Uploaders: Christophe Monniez <christophe.monniez@fccu.be>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.6
Homepage: http://myrescue.sf.net
Vcs-Browser: http://anonscm.debian.org/cgit/forensics/myrescue.git
Vcs-Git: git://anonscm.debian.org/forensics/myrescue.git

Package: myrescue
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: rescue data from damaged disks
 myrescue is a program to rescue the still-readable data from a damaged
 harddisk, CD-ROM, DVD, flash drives, etc. It is similar in purpose to
 dd_rescue (or ddrescue), but it tries to quickly get out of damaged
 areas to first handle the not yet damaged part of the disk and return
 later.
 .
 This package is useful to recover data from any midia and for forensics
 investigations.
