=== debian/watch ===
version=3
http://sf.net/myrescue/myrescue-(.*)\.tar\.(?:bz2|gz|xz)
