## myrescue 0.9.6

=== debian/changelog ===
myrescue (0.9.6-1) unstable; urgency=medium

  [ Raphaël Hertzog ]
  * Update team maintainer address to Debian Security Tools 
    <team+pkg-security@tracker.debian.org>
  * Update Vcs-Git and Vcs-Browser for the move to salsa.debian.org

  [ Giovani Augusto Ferreira ]
  * New upstream version 0.9.6
  * Bumped DH level to 11
  * Bumped Standards-Version to 4.1.4
  * Update my email address
  * debian/clean: created
  * debian/copyright: updated to https Format URI
  * debian/install: updated to new binaries
  * debian/upstream/metadata: created
  * debian/patches/*: updated to new upstream version

 -- Giovani Augusto Ferreira <giovani@debian.org>  Tue, 05 Jun 2018 23:32:42 -0300

myrescue (0.9.4-9) unstable; urgency=medium

  * New co-maintainer.
  * Update DH level to 10.
  * debian/copyright:
      - Added my name in packaging copyright place.

 -- Giovani Augusto Ferreira <giovani@riseup.net>  Sat, 08 Oct 2016 23:56:43 -0300

myrescue (0.9.4-8) unstable; urgency=medium

  * Team upload.
  * debian/control:
      - Bump Standards-Version to 3.9.8.
      - Fix a spelling error. Thanks to Alberto Luaces <aluaces@udc.es>.
        (Closes: #838685)
      - Updated the Vcs-* fields to use https instead of http and git.
  * debian/copyright: updated the packaging copyright years.
  * debian/patches/:
      - add-hardening: renamed to 10_fix-manpages.patch.
      - fix-gcc-warnings: renamed to 20_fix-gcc-warnings.patch.
      - fix-manpages: renamed to 30_add-hardening.patch.
  * debian/watch:
      - Bumped to version 4.
      - Improved the rule to search new upstream version.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 24 Sep 2016 23:26:17 -0300
