=== debian/control ===
Source: myrescue
Section: utils
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Giovani Augusto Ferreira <giovani@debian.org>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.4
Homepage: http://myrescue.sf.net
Vcs-Browser: https://salsa.debian.org/pkg-security-team/myrescue
Vcs-Git: https://salsa.debian.org/pkg-security-team/myrescue.git

Package: myrescue
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: rescue data from damaged disks
 myrescue is a program to rescue the still-readable data from a damaged
 harddisk, CD-ROM, DVD, flash drives, etc. It is similar in purpose to
 dd_rescue (or ddrescue), but it tries to quickly get out of damaged
 areas to first handle the not yet damaged part of the disk and return
 later.
 .
 This package is useful to recover data from any media and for forensics
 investigations.
