## myrescue 0.9.8

=== Makefile ===
CFLAGS = -Wall 
all: myrescue myrescue-stat myrescue-bitmap2ppm
myrescue: myrescue.c permute.c
myrescue-stat: myrescue-stat.c
myrescue-bitmap2ppm: myrescue-bitmap2ppm.c
