=== debian/changelog ===
myrescue (0.9.8-2) unstable; urgency=medium

  [ Giovani Augusto Ferreira ]
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: Changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field.
  * debian/control:
      - Added the field Rules-Requires-Root: binary-targets.
      - Standards-Version: bumped to 4.4.1 (no changes needed)
  * debian/copyright:
      - Updated years and rights.
  * debian/tests/control: created to provide trivial tests.
  * wrap-and-sort -sa

  [ Samuel Henrique ]
  * Add salsa-ci.yml

 -- Giovani Augusto Ferreira <giovani@debian.org>  Mon, 30 Dec 2019 13:39:10 -0300

myrescue (0.9.8-1) unstable; urgency=medium

  * New upstream version 0.9.8
  * Bumped DH level to 12
  * Bumped Standards-Version to 4.3.0
  * debian/copyright: updated packaging copyright years

 -- Giovani Augusto Ferreira <giovani@debian.org>  Fri, 04 Jan 2019 17:07:19 -0200
