=== debian/control ===
--- 
+++ 
@@ -2,16 +2,21 @@
 Section: utils
 Priority: optional
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
-Uploaders: Giovani Augusto Ferreira <giovani@debian.org>
-Build-Depends: debhelper (>= 11)
-Standards-Version: 4.1.4
+Uploaders:
+ Giovani Augusto Ferreira <giovani@debian.org>
+Build-Depends:
+ debhelper-compat (= 12)
+Standards-Version: 4.4.1
+Rules-Requires-Root: binary-targets
 Homepage: http://myrescue.sf.net
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/myrescue
 Vcs-Git: https://salsa.debian.org/pkg-security-team/myrescue.git
 
 Package: myrescue
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends}
 Description: rescue data from damaged disks
  myrescue is a program to rescue the still-readable data from a damaged
  harddisk, CD-ROM, DVD, flash drives, etc. It is similar in purpose to
