=== debian/tests/control ===
Test-Command: myrescue -h 2>&1 | grep myrescue
