=== debian/watch ===
version=4
http://sf.net/myrescue/myrescue-(\d\S+)\.tar\.(?:bz2|gz|xz)
